.hidden {
  display: none;
}

figure {
  margin-top: 20px;
}

h2 {
  background-color: transparent !important;
}

p.p-mt {
  margin-top: 30px;
}

/*
index.html
*/
.index .page_content {
  width: 100%;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.index .grid {
  margin-top: 25px;
}

.index a.teacher-wrapper {
  display: block;
  color: #222222 !important;
  width: 100%;
  height: 100%;
}
.index a.teacher-wrapper-special {
	display: block;
  color: #FFFFFF !important;
  width: 100%;
  height: 100%;
	background: #56cff2;
	padding: 10px 0;
	text-align: center;
	font-size: 20px;
}
.index table.content-wrapper {
  width: 100%;
  height: 100px;
  border: 1px solid #d6d6d6;
}

.index table.content-wrapper.type2 {
  height: 67px;
}

.index table.content-wrapper th.content-title {
  width: 50%;
  padding: 0 12px;
  background-color: #56cff2;
  vertical-align: middle;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}

.index table.content-wrapper td.content-name {
  width: 50%;
  padding: 10px 0;
}

.index table.content-name-inner {
  margin: 0 0 0 25px;
}

.index table.content-name-inner th {
  font-weight: normal;
  font-size: 14px !important;
  max-width: 100px;
}

.index table.content-name-inner td {
  line-height: 1.5;
  font-size: 14px !important;
  padding-left: 30px;
  letter-spacing: -.03em;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.index a.link-type-1 {
  display: block;
  width: 360px;
  height: 60px;
  margin: 0 auto;
  background: #00a7d7 url("/edrs/faculty_member_list/img/img-faculty_member_list-link-1.png") no-repeat 125px 21px;
  color: #ffffff;
  line-height: 60px;
  text-align: center;
  margin-top: 50px;
  padding-left: 30px;
}

/*
detail
*/
.faculty {
  position: relative;
  height: auto;
}

.faculty .lead_title {
  overflow: hidden;
}

.faculty .lead_title h2 {
  margin-bottom: 0;
  padding: 0;
  clear: both;
}

.faculty span + h2 {
  margin-top: 30px;
}

.faculty h2.lead_heading {
  margin-top: 0;
}

.faculty a.link-type-1 {
  display: block;
  width: 235px;
  background: #00a7d7 url("/edrs/faculty_member_list/img/img-faculty_member_list-link-1.png") no-repeat 45px 11px;
  color: #ffffff;
  line-height: 1;
  padding: 13px 0 10px 20px;
  text-align: center;
  float: right;
}

.faculty figure {
  margin-top: 0;
  width: 100%;
}

.faculty figure img {
  width: 100%;
  max-width: 100%;
}

.faculty figure figcaption {
  width: 95%;
  word-break: break-all;
}

.faculty #staff {
  margin-top: 45px;
}
.faculty #staff.staff_president {
  margin-top: 0;
}
.faculty #staff.staff_president ~ h2 {
  margin-top: 45px;
}
.faculty #staff .grid {
  margin-top: 40px;
}

.faculty #staff .grid .staff-name {
  margin-top: 8px;
  line-height: 1.6;
}

.faculty #staff .grid .staff-text {
  margin-top: 20px;
}

.faculty #staff > h2 + .grid {
  margin-top: 0;
}

.faculty #staff .md1_4 {
  width: 115px;
  margin-right: 15px;
}

.faculty #staff .md3_4 {
  width: 620px;
}

.faculty ul.list-type-1 li {
  text-indent: -1.2em;
  padding-left: 1.2em;
  margin-bottom: 35px;
  font-size: 14px;
}

.faculty #modal-windows-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}

.faculty #modal-windows-wrapper .background {
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.25;
  opacity: 0.25;
  filter: alpha(opacity=25);
  -ms-filter: "alpha(opacity=25)";
  -khtml-opacity: 0.25;
  -moz-opacity: 0.25;
}

.faculty #modal-windows-wrapper .img-wrapper {
  position: absolute;
  width: 640px;
  height: auto;
  top: 0;
  left: 50%;
  margin-left: -370px;
  padding: 30px 30px 30px 30px;
  background: #ffffff url("/edrs/faculty_member_list/img/img-loading.gif") no-repeat center center;
}

.faculty #modal-windows-wrapper .img-wrapper img {
  width: 100%;
  height: auto;
}
.faculty #modal-windows-wrapper .modal-text {
  font-size: 14px;
  margin-top: 20px;
}

.faculty #modal-windows-wrapper .close {
  position: absolute;
  width: 27px;
  height: 27px;
  top: 0;
  right: 0;
}

.faculty #modal-windows-wrapper .loading {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  margin-left: -40px;
  margin-top: -40px;
}

.faculty #modal-windows-wrapper p#big-img-wrapper {
  opacity: 0;
}

.faculty .modal {
  margin-top: 35px;
}

.faculty .modal .reduction_image {
  display: block;
  position: relative;
}

.faculty .modal .reduction_image:after {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(../img/ico-magnifier.png) no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
}

/*
professor.html
*/
.professor figure {
  margin-top: 0;
}

.professor #staff .grid {
  margin-top: 40px;
}

.professor #staff .grid .staff-name {
  margin-top: 8px;
  line-height: 1.6;
}

.professor #staff > h2 + .grid {
  margin-top: 0;
}

.professor #staff .md1_4 {
  width: 90px;
  margin-right: 15px;
}

.professor #staff .md3_4 {
  width: 645px;
}


/*
honor.html
*/
.honor_table th,
.honor_table td {
	text-align: center;
}
.honor_table th {
	width: 40%;
}
.honor_table th.th01 {
	width: 20%;
}
.txt_right {
	text-align: right;
	margin-top: 20px;
}

/*
president.html
*/
.president p span {
	width: 100px;
	display: inline-block;
}